package com.cku.model;

public class CkuMatchDogModel {

	private String show_num;
	
	private String pedigree_num;
	
	private Integer payout;

	
	public String getShow_num() {
		return show_num;
	}

	public void setShow_num(String show_num) {
		this.show_num = show_num;
	}

	public String getPedigree_num() {
		return pedigree_num;
	}

	public void setPedigree_num(String pedigree_num) {
		this.pedigree_num = pedigree_num;
	}

	public Integer getPayout() {
		return payout;
	}

	public void setPayout(Integer payout) {
		this.payout = payout;
	}
	
	
}
